Class InstanceGroupManagersListErrorsResponse (1.56.0rc1)

InstanceGroupManagersListErrorsResponse(
    mapping=None, *, ignore_unknown_fields=False, **kwargs
)

Attributes

Name Description
items MutableSequence[google.cloud.compute_v1.types.InstanceManagedByIgmError]
Output only. The list of errors of the managed instance group.
next_page_token str
Output only. This token allows you to get the next page of results for list requests. If the number of results is larger than maxResults , then use the nextPageToken as a value for the query parameter pageToken in the next list request. Subsequent list requests will have their own nextPageToken to continue paging through the results. This field is a member of oneof_ _next_page_token.